<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : MEI Score Editor (Musical Note Editor)
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Musicological-Tools_7439987.html">Musicological Tools</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : MEI Score Editor (Musical Note Editor)</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Celia Krause</span>, last modified by <span class="editor">Philipp Vanscheidt</span> on May 29, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The MEI Score Editor (MEISE) is a dedicated viewer and in particular a graphic editor for the internationally developed MEI notation format, which was designed to satisfy the special requirements of musicologists that are unsupported by existing music notation formats. The focus of the editor is the creation and modification of MEI documents on a network connected client. One of the assets of the editor is the homomorphism of its internal data structure to the MEI schema tree, allowing for native support of the note setting process. Unique features of the Note Editor arise from the editorial field, such as the visualization of variants.
            </p>
            <p>
              Basic knowledge of musical notations and terms is a prerequisite for using the MEI Score Editor.  For more information, please see
            </p>
            <p>
              <a href="http://music-encoding.org/documentation/tutorial" class="external-link" rel="nofollow">http://music-encoding.org/documentation/tutorial</a>
            </p>
            <p>
              <a href="http://music-encoding.org/documentation/tagLibrary" class="external-link" rel="nofollow">http://music-encoding.org/documentation/tagLibrary</a>
            </p>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="Install-the-MEI-Score-Editor_9012776.html" rel="nofollow">Install the MEI Score Editor</a>
                </li>
                <li>
                  <a href="Open-the-MEI-Score-Editor_7439812.html" rel="nofollow">Open the MEI Score Editor</a>
                </li>
                <li>
                  <a href="MEI-Score-Editor-Perspective_7439814.html" rel="nofollow">MEI Score Editor Perspective</a>
                </li>
                <li>
                  <a href="Musical-Score-View_7439823.html" rel="nofollow">Musical Score View</a>
                </li>
                <li>
                  <a href="Palette_7439859.html" rel="nofollow">Palette</a>
                </li>
                <li>
                  <a href="Outline-View-of-the-MEI-Score-Editor_7439872.html" rel="nofollow">Outline View of the MEI Score Editor</a>
                </li>
                <li>
                  <a href="Properties-View-of-the-MEI-Score-Editor_7439882.html" rel="nofollow">Properties View of the MEI Score Editor</a>
                </li>
                <li>
                  <a href="Using-the-MEI-Score-Editor_7439898.html" rel="nofollow">Using the MEI Score Editor</a>
                </li>
                <li>
                  <a href="Interaction-of-the-Musical-Note-Editor-with-Other-Components_7439907.html" rel="nofollow">Interaction of the Musical Note Editor with Other Components</a>
                </li>
                <li>
                  <a href="Uninstall-MEI-Score-Editor_15406449.html" rel="nofollow">Uninstall MEI Score Editor</a>
                </li>
              </ul>
            </div>
            <p>
               
            </p>
            <p>
               
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
